* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Fira Sans", sans-serif;
}

body {
    /* background-color: #EEE; */
    background-image: url('images/bgimg7.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.app-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.player {
    background-color: #FFFFFF;
    padding: 50px 40px;
    width: 400px;
    max-width: 100%;
    border-radius: 16px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
}

.song-img {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 200px;
    background-color: #FE4880;
    border-radius: 50%;
    box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.3);
    margin-bottom: 50px;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.song-img:after {
    content: '';
    padding-top: 100%;
    display: block;
}

.song-img:before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: -20px;
    right: -20px;
    bottom: -20px;
    border: 2px solid #EEE;
    border-radius: 50%;
}

.song-details h2 {
    font-size: 24px;
    font-weight: 600;
    color: #313131;
    margin-bottom: 5px;
    text-align: center;
}

.song-details h3 {
    font-size: 16px;
    font-weight: 500;
    color: #888;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.player-controls
{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.player-controls .play-btn
{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#FE4880;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    color: white;
    border:none;
    outline:none;
    box-shadow: 0px 6px 12px rgba( 254,72,128,0.4);
    cursor: pointer;
    transition: .4s;
    margin:0px 30px;
}

.player-controls .play-btn:hover
{
    box-shadow: 0px 8px 16px rgba( 254,72,128,0.8);
}

.player-controls .skip-btn
{
    background: none;
    color: #ccc;
    background-color: #FFFFFF;
    border: none;
}


.next-up p{
    color: #888;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

.next-up p span {
    font-weight: 400;
    font-style: italic;
}

@media (max-width: 414px) {
    .player {
        min-height: 100vh;
        border-radius: 0px;
        padding: 75px 30px;
    }
}

/* @keyframes r {
    from {
      transform: rotate(0deg);
    }
  
    to {
      transform: rotate(360deg);
    }
  }

  .song-img {
    
    transform: translateY(-50%);
    transform: translateX(-50%);
    animation-name: r;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  } */

  .anime
  {
      animation:  rotatePlayer 5s linear infinite ;
  }
  @keyframes rotatePlayer
  {
    from {
        transform: rotate(0deg);
      }
    
      to {
        transform: rotate(360deg);
      }
  }